## liblingua-en-sentence-perl 0.31

=== debian/changelog ===
liblingua-en-sentence-perl (0.31-1) unstable; urgency=low

  * Initial release. (Closes: #914302)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Nov 2018 21:01:14 +0100
