=== debian/control ===
Source: liblingua-en-sentence-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 11),
 libmodule-build-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-sentence-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-sentence-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Sentence
Testsuite: autopkgtest-pkg-perl

Package: liblingua-en-sentence-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to split text into sentences
 The Lingua::EN::Sentence module contains the function get_sentences, which
 splits text into its constituent sentences, based on a regular expression and
 a list of abbreviations (built in and given).
 .
 Certain well know exceptions, such as abbreviations, may cause incorrect
 segmentations. But some of them are already integrated into this code and are
 being taken care of. Still, if you see that there are words causing the
 get_sentences function to fail, you can add those to the module, so it
 notices them.
