=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: liblingua-en-sentence-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 11),
- libmodule-build-perl
-Standards-Version: 4.2.1
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-sentence-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-sentence-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Sentence
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: liblingua-en-sentence-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to split text into sentences
  The Lingua::EN::Sentence module contains the function get_sentences, which
  splits text into its constituent sentences, based on a regular expression and
