=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-EN-Sentence   .*/Lingua-EN-Sentence-v?@ANY_VERSION@@ARCHIVE_EXT@$
