## liblingua-en-sentence-perl 0.34

=== debian/changelog ===
liblingua-en-sentence-perl (0.34-1) unstable; urgency=medium

  * Import upstream version 0.34.
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Oct 2023 23:49:11 +0200
