=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-sentence-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-sentence-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Sentence
